Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Update the status of a time-off request
accepted
denied
curl -X PATCH "https://api.series.hr/time-off/update/req-12345" \ -H "apikey: YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "Status": "accepted", "ManagerNote": "Enjoy your trip!" }'
pending
ongoing
cancelled
completed
{ "success": true, "data": { "RequestId": "req-12345", "Status": "accepted" } }